KLA20112
ACE vulnerability in VMware Workstation

Обновлено: 15/12/2022
Дата обнаружения
13/12/2022
Уровень угрозы
Critical
Описание

Out of bounds write vulnerability was found in VMware Workstation. Malicious users can exploit this vulnerability to execute arbitrary code, cause denial of service.

Пораженные продукты

VMware Workstation earlier than 16.2.5

Решение

Update to the latest version
Download VMware Workstation

Первичный источник обнаружения
VMSA-2022-0033
Оказываемое влияние
?
ACE 
[?]

DoS 
[?]
Связанные продукты
VMware Workstation
CVE-IDS
CVE-2022-317059.3Critical
Узнай статистику распространения уязвимостей в твоем регионе